#!/bin/sh
echo 'name: comonads-fd
version: 3.0.1
id: comonads-fd-3.0.1-efb20ed6f327222ca93741b3b80d193c

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/comonads-fd/
package-url:
synopsis: Comonad transformers using functional dependencies
description: Comonad transformers using functional dependencies
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Env Control.Comonad.Env.Class
                 Control.Comonad.Identity Control.Comonad.Store
                 Control.Comonad.Store.Class Control.Comonad.Traced
                 Control.Comonad.Traced.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonads-fd-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonads-fd-3.0.1
              /usr/local/lib
hs-libraries: HScomonads-fd-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         comonad-transformers-3.0.1-7f9e068cc7341147f7b9e44b5f18aa3c
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         semigroups-0.9-7e502949bc7c9e3e2d6f68db86ac326f
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonads-fd-3.0.1/html/comonads-fd.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonads-fd-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
